#popup
	input, button
		width: 100%

	textarea
		max-width: 100%
		min-width: 100%

	.b-popup-newMessage
		width: 700px


$buttonH = 26px
$buttonAcc = 2px
$menuTop = ($hMinH - $buttonH)/2 + $buttonH - $buttonAcc

#Authentificated
	display: inline-block

	.blockRight
		vertical-align: middle
		display: inline-block
		position: relative
		bottom: $buttonAcc
		height: $buttonH
		margin-left: 5px
		border: 1px solid $mC
		background-color: white

	.VA, .avatar
		height: 100%
		vertical-align: middle

	.VA
		display: inline-block
		width: 9px
		font-size: 7px
		border-right: 1px solid $mC

	.auth_menu
		display: none
		position: absolute
		text-align: left
		top: $menuTop
		z-index: 9999
		right: 0
		width: 150px
		border: 1px solid $mC
		background-color: white

		.item
			display: block
			color: $mC
			text-decoration: none
			box-sizing: border-box
			font-size: 14px
			padding: 5px 15px

			&:hover
				background-color: darken(white, 10%)
				border-top: 1px solid $mC
				border-bottom: 1px solid $mC
				padding: 4px 15px

// PROFILE

$mr = 20px

.Profile
	margin-bottom: 20px

	h3
		font-weight: bold
		margin: 25px 0 15px
		font-size: 13px

	p
		font-size: 14px
		line-height: 1.3
		margin: 15px 0

	.list2Col
		margin: 6px 0

	.itemSet
		padding-bottom: 5px
		margin-top: 5px
		border-bottom: 1px solid $bC

	

	.buttonAddRemove
		position: absolute
		cursor: pointer
		bottom: 8px
		right: 2px
		text-decoration: none

.Profile_blockLeft
	display: inline-block
	width: $Profile_blockLeft
	margin-right: $mr

	.avatar
		width: $Profile_blockLeft
		margin-bottom: 20px

	.controlPanel
		.item
			position: relative
			display: block
			padding-left: 5px
			margin-bottom: 10px
			color: $gC
			font-size: 13px
			text-decoration: none

		.notification_new-messages
			top: -1px
			right: 0

		.active
			color: $mC

		.button
			text-align: center
			width: 100%
			box-sizing: border-box
			padding: 8px 
			margin-bottom: 15px
			transition: all .2s ease

.Profile_blockRight
	width: $Profile_blockRight

.Profile_blockTop
	border-bottom: 1px solid $mC
	padding: 3px 0 10px

	.banner
		display: block
		margin-bottom: 15px
		max-height: 200px
		text-align: center

	h1
		display: inline-block
		color: $mC
		font-weight: bold
		font-size: 15px

	.achive
		margin-right: 6px

// .Profile_blockBottom


// FILTER

.Filter
	margin-top: -($hMb)
	margin-bottom: 20px
	font-size: 14px
	box-shadow: 0 0 2px $sC
	background: $dC

	.PW
		height: 50px

	.IB
		width: 100%

	.phrase
		color: white
		margin-right: 15px

	.text, .button
		padding: 4px 8px
		margin-left: 30px

	.button
		border: 0
		background-color: white
		// box-shadow: 0 2px 1px $sC
		color: $mC

	.text, label
		border: 1px solid white
		color: white
		font-size: 14px

	label
		padding: 3px 8px
		border-left: 0
		transition: all .15s ease
		&:first-of-type
			border-left: 1px solid white

	input[type='radio']:checked + label, input[type='checkbox']:checked + label
		color: $mC
		background: white
		box-shadow: 0 2px 1px $sC

	input[type='text']
		background: $fC
		color: $mC


#tabs_container
	opacity: 0
	position: relative


#page_edit #main

	.uploaded_image
		display: block
		margin: 20px 0
		max-width: 100%
		max-height: 180px

	.a-pattern
		display: none

	.a-canBeDeleted
		margin-top: 20px

	.a-createAdditionalField, .a-deleteAdditionalFiel
		cursor: pointer
		position: absolute
		right: -15px
		top: 0
		font-size: 16px
		padding: 0 3px
		border: 1px solid $mC

	.a-deleteAdditionalFiel
		padding: 0px 4px 2px

	.required_label
		position: absolute
		left: -5px
		top: -8px
		font-size: 18px
		color: red

	.field_description
		display: block
		margin: 10px 0
		font-size: 12px
		color: black

	h2, h3
		color: $mC

	h2 
		font-weight: bold
		font-size: 24px
		margin-bottom: 20px

	h3
		padding-bottom: 2px
		font-weight: bold
		margin-top: 20px
		border-bottom: 1px solid $bC

	input[type='text'], input[type='number'], input[type='email'], input[type='password']
		width: 100%
		border-bottom: 1px solid $mC

	.button[type='submit']
		position: relative
		width: 100%
		top: -2px

	.list2Col
		position: relative
		margin: 15px 0

		.col1
			font-size: 14px
			line-height: 1.3

	.itemSet
		// position: relative
		margin: 15px 0
		border-bottom: 1px solid $bC